package com.brilliance.isc.vo.model;

import com.brilliance.isc.bo.Cbb;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class McacbsVo extends AbstractCommonVo {

    private CbbVo max;

    private CbbVo opn1;

    @Override
    public void reset() {
        if (max == null) {
            max = new CbbVo();
        }
        if (opn1 == null) {
            opn1 = new CbbVo();
        }
    }

}
